=== debian/changelog ===
owncloud-doc (0~20130906-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Fri, 06 Sep 2013 17:56:37 -0400

owncloud-doc (0~20130904-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 04 Sep 2013 13:53:29 -0400

owncloud-doc (0~20130817-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Tue, 20 Aug 2013 08:58:35 +0200

owncloud-doc (0~20130715-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Mon, 15 Jul 2013 22:12:57 -0400

owncloud-doc (0~20130710-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 10 Jul 2013 12:25:23 -0400

owncloud-doc (0~20130624-1) unstable; urgency=low

  * New upstream release, from Git
  * Build --with sphinxdoc

 -- David Prévot <taffit@debian.org>  Mon, 24 Jun 2013 17:55:57 -0400

owncloud-doc (0~20130531-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Mon, 03 Jun 2013 11:48:02 -0400

owncloud-doc (0~20130506-1) unstable; urgency=low

  * New upstream release, from Git
  * debian/control: Drop Replaces and Breaks >= 5

 -- David Prévot <taffit@debian.org>  Mon, 06 May 2013 21:27:58 -0400

owncloud-doc (0~20130502-1) unstable; urgency=low

  * New upstream release, from Git
  * debian/control: Replaces and Breaks owncloud << 5.0.5

 -- David Prévot <taffit@debian.org>  Sun, 05 May 2013 19:02:09 -0400

owncloud-doc (0~20130415-1) unstable; urgency=low

  * Initial release (Closes: #705438)

 -- David Prévot <taffit@debian.org>  Mon, 15 Apr 2013 11:52:32 -0400
