=== debian/control ===
Source: owncloud-doc
Section: doc
Priority: extra
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               python-imaging,
               python-sphinx,
               python-sphinxcontrib.phpdomain
Standards-Version: 3.9.4
Homepage: http://doc.owncloud.org/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git

Package: owncloud-doc
Architecture: all
Depends: libjs-twitter-bootstrap,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Replaces: owncloud (<< 5.0.5)
Breaks: owncloud (<< 5.0.5)
Description: documentation for ownCloud
 ownCloud gives you universal access to your files through a web interface
 or WebDAV.  It also provides a platform to easily view & sync your
 contacts, calendars and bookmarks across all your devices and enables
 basic editing right on the web.
 .
 This package provides the online documentation.
