=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	cd admin_manual	&& make html-release
	cd user_manual	&& make html-release

override_dh_auto_clean:
	cd admin_manual	&& make clean
	cd user_manual	&& make clean

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=bootstrap.js usr/share/owncloud/core/doc/user usr/share/owncloud/core/doc/admin
