## owncloud-doc 0~20140120

=== debian/changelog ===
owncloud-doc (0~20140120-1) unstable; urgency=low

  [ Andreas Fischer ]
  * Do not list curl and libcurl3: these are irrelevant

  [ David Prévot ]
  * Upload to unstable, as owncloud 6, and set urgency to low

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2014 15:23:23 -0400

owncloud-doc (0~20140111-1) experimental; urgency=medium

  [ Volkan Gezer ]
  * User manual updated to version 6

  [ David Prévot ]
  * Build-depend on now needed rst2pdf
  * Update copyright years, and remove self

 -- David Prévot <taffit@debian.org>  Wed, 15 Jan 2014 13:51:49 -0400

owncloud-doc (0~20131212-1) experimental; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Sat, 14 Dec 2013 18:44:39 -0400

owncloud-doc (0~20131206-1) experimental; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Fri, 06 Dec 2013 22:12:01 -0400

owncloud-doc (0~20131126-1) experimental; urgency=low

  * New upstream release, from Git
  * Add doc-base handling

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2013 12:54:16 -0400

owncloud-doc (0~20131119-1) experimental; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 20 Nov 2013 16:11:12 -0400

owncloud-doc (0~20131111-1) experimental; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 13 Nov 2013 16:13:24 -0400

owncloud-doc (0~20131106-1) experimental; urgency=low

  * New upstream release, from Git
  * Bump versions to 6.0

 -- David Prévot <taffit@debian.org>  Wed, 06 Nov 2013 20:42:33 -0400

owncloud-doc (0~20131024-1) unstable; urgency=low

  * New upstream release, from Git
  * Build and install PDF too
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Wed, 30 Oct 2013 13:54:00 -0400

owncloud-doc (0~20131021-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Wed, 23 Oct 2013 17:24:07 -0400

owncloud-doc (0~20131017-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Thu, 17 Oct 2013 18:21:39 -0400

owncloud-doc (0~20131007-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2013 18:30:28 -0400

owncloud-doc (0~20130928-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Thu, 03 Oct 2013 14:49:44 -0400

owncloud-doc (0~20130925-1) unstable; urgency=low

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Fri, 27 Sep 2013 18:06:26 -0400
