=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Build-Depends: debhelper (>= 9),
                python-imaging,
                python-sphinx,
-               python-sphinxcontrib.phpdomain
-Standards-Version: 3.9.4
+               python-sphinxcontrib.phpdomain,
+               rst2pdf,
+               texlive-fonts-recommended,
+               texlive-latex-extra,
+               texlive-latex-recommended
+Standards-Version: 3.9.5
 Homepage: http://doc.owncloud.org/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git
 
 Package: owncloud-doc
 Architecture: all
-Depends: libjs-twitter-bootstrap,
-         ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: libjs-twitter-bootstrap, ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: owncloud (<< 5.0.5)
 Breaks: owncloud (<< 5.0.5)
 Description: documentation for ownCloud
