=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 	dh $@ --with sphinxdoc
 
 override_dh_auto_build:
-	cd admin_manual	&& make html-release
-	cd user_manual	&& make html-release
+	cd admin_manual	&& make html-release latexpdf
+	cd user_manual	&& make html-release latexpdf
 
 override_dh_auto_clean:
 	cd admin_manual	&& make clean
