## owncloud-doc 0~20140428

=== debian/changelog ===
owncloud-doc (0~20140428-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 May 2014 21:54:34 +0200

owncloud-doc (0~20140428-1) unstable; urgency=medium

  [ Thomas Müller ]
  * various fixes
  * use relative image location

 -- David Prévot <taffit@debian.org>  Mon, 28 Apr 2014 22:50:13 -0400

owncloud-doc (0~20140421-1) unstable; urgency=medium

  [ JohnVeness ]
  * Edit auth_ldap.rst

 -- David Prévot <taffit@debian.org>  Mon, 21 Apr 2014 12:16:33 -0400

owncloud-doc (0~20140412-1) unstable; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Thu, 17 Apr 2014 10:26:12 -0400

owncloud-doc (0~20140228-1) unstable; urgency=medium

  [ Jörn Friedrich Dreyer ]
  * move apps to their own folder

  [ David Prévot ]
  * Update curl related patches

 -- David Prévot <taffit@debian.org>  Wed, 05 Mar 2014 09:06:28 -0300

owncloud-doc (0~20140225-1) unstable; urgency=medium

  [ Bjoern Schiessle ]
  * added new 'documentation' and 'website' element to documentation

  [ Thomas Müller ]
  * remove the intro_manual

  [ Thomas Tanghus ]
  * Update troubleshooting guide

  [ Steve Robinson ]
  * Add cron.php document Feb 19, 2014
  * External Storage Mount

  [ David Prévot ]
  * Remove non-free pictures

 -- David Prévot <taffit@debian.org>  Tue, 25 Feb 2014 14:26:11 -0400
