=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: extra
 Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
+Uploaders: David Prévot <taffit@debian.org>, Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper (>= 9),
                python-imaging,
                python-sphinx,
