## owncloud-doc 0~20140804

=== debian/changelog ===
owncloud-doc (0~20140804-1) unstable; urgency=medium

  * Upload to unstable

  [ Volkan Gezer ]
  * make php spelling in capital

 -- David Prévot <taffit@debian.org>  Mon, 04 Aug 2014 12:03:31 -0400

owncloud-doc (0~20140730-1) experimental; urgency=medium

  * Base package on the master branch, and upload to experimental
  * Drop patch not useful anymore
  * Update copyright
  * Refresh rules

 -- David Prévot <taffit@debian.org>  Wed, 30 Jul 2014 22:40:01 -0400

owncloud-doc (0~20140721-2) unstable; urgency=low

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2014 11:52:58 -0400

owncloud-doc (0~20140721-1) experimental; urgency=low

  [ Frank Karlitschek ]
  * This is 7

 -- David Prévot <taffit@debian.org>  Tue, 22 Jul 2014 10:38:28 -0400

owncloud-doc (0~20140704-1) experimental; urgency=medium

  [ Randolph Carter ]
  * Correct PHP installation hints

 -- David Prévot <taffit@debian.org>  Wed, 09 Jul 2014 10:31:03 -0400

owncloud-doc (0~20140628-1) experimental; urgency=medium

  [ David Prévot ]
  * Update copyright
  * Upload to experimental

  [ Marieke ]
  * Bootstrap 3 version for new ownCloud.org theme

 -- David Prévot <taffit@debian.org>  Thu, 03 Jul 2014 22:27:48 -0400

owncloud-doc (0~20140609-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Mon, 16 Jun 2014 14:57:38 -0400

owncloud-doc (0~20140609-1) experimental; urgency=medium

  [ RandolfCarter ]
  * Installation wizard / database hint consolidation & fixes

  [ Morris Jobke ]
  * add note about Python Image Library dependency in README

  [ David Prévot ]
  * Update imaging build-dependency to pil

 -- David Prévot <taffit@debian.org>  Wed, 11 Jun 2014 12:05:34 -0400

owncloud-doc (0~20140531-1) experimental; urgency=medium

  * New upstream release, from Git

 -- David Prévot <taffit@debian.org>  Sat, 31 May 2014 21:12:33 -0400

owncloud-doc (0~20140513-1) experimental; urgency=medium

  [ Arthur Schiwon ]
  * raise min PHP version to 5.3.8

  [ David Prévot ]
  * Strip away copyrighted ICC profiles

 -- David Prévot <taffit@debian.org>  Sat, 17 May 2014 10:54:12 -0400

owncloud-doc (0~20140505-1) experimental; urgency=medium

  [ Bjoern Schiessle ]
  * mention that we don't keep more than one version per second

  [ David Prévot ]
  * Drop owncloud (<< 5) mention

 -- David Prévot <taffit@debian.org>  Sat, 10 May 2014 10:53:28 -0400

owncloud-doc (0~20140504-1) experimental; urgency=medium

  [ Volkan Gezer ]
  * Documenting $user feature in external mount. Fixes: #307

  [ David Prévot ]
  * Upload to experimental in sync with owncloud 7

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2014 12:21:58 -0400
