=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: doc
 Priority: extra
 Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>, Mike Gabriel <sunweaver@debian.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               python-imaging,
+               python-pil,
                python-sphinx,
                python-sphinxcontrib.phpdomain,
                rst2pdf,
@@ -19,8 +19,6 @@
 Package: owncloud-doc
 Architecture: all
 Depends: libjs-twitter-bootstrap, ${misc:Depends}, ${sphinxdoc:Depends}
-Replaces: owncloud (<< 5.0.5)
-Breaks: owncloud (<< 5.0.5)
 Description: documentation for ownCloud
  ownCloud gives you universal access to your files through a web interface
  or WebDAV.  It also provides a platform to easily view & sync your
