## owncloud-doc 0~20141208

=== debian/changelog ===
owncloud-doc (0~20141208-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.4+dfsg-2

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2014 12:14:02 -0400

owncloud-doc (0~20141208-1) experimental; urgency=medium

  [ Carla Schroder ]
  * Small fixes to filesweb
  * moved note re shared folder to a different section

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2014 16:09:04 -0400

owncloud-doc (0~20141205-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.4~rc2+dfsg-1

  [ Carla Schroder ]
  * Added notation about streaming video support
  * Update filesweb.rst
  * added SELinux howto
  * fix missing page links in TOC

  [ Morris Jobke ]
  * update documentation generated from config.sample.php

 -- David Prévot <taffit@debian.org>  Sun, 07 Dec 2014 15:31:28 -0400

owncloud-doc (0~20141201-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.4~rc1+dfsg-2

 -- David Prévot <taffit@debian.org>  Sun, 07 Dec 2014 11:52:51 -0400

owncloud-doc (0~20141201-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.4~rc1+dfsg-1

  [ Jos Poortvliet ]
  * improve the description of 3rd party app handling, hopefully dealing with
    lots of confusion about that.

  [ Carla Schroder ]
  * reorganize and clean up CE admin manual
  * remove index.rst, replace with contents.rst
  * added note that encryption increases file size

  [ Morris Jobke ]
  * update documentation generated from config.sample.php

 -- David Prévot <taffit@debian.org>  Mon, 01 Dec 2014 17:47:13 -0400

owncloud-doc (0~20141107-1) unstable; urgency=medium

  [ leron49 ]
  * Delete import/export documentation

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2014 10:10:39 -0400

owncloud-doc (0~20141106-1) unstable; urgency=medium

  * Upload to unstable in sync with 7.0.3~rc3

  [ Morris Jobke ]
  * update config.sample.php generated documentation

  [ joaoepj ]
  * Update auth_ldap.rst

 -- David Prévot <taffit@debian.org>  Thu, 06 Nov 2014 16:54:19 -0400

owncloud-doc (0~20141029-1) experimental; urgency=medium

  * Upload to experimental not to prevent the migration of the previous
    version into testing

  [ menelic ]
  * Create installing_apps.rst

  [ Dieter Verfaillie ]
  * Fix output redirection in command example

 -- David Prévot <taffit@debian.org>  Thu, 30 Oct 2014 14:40:35 -0400

owncloud-doc (0~20141022-1) unstable; urgency=medium

  [ Morris Jobke ]
  * generate documentation from config.sample.php

  [ Carla Schroder ]
  * Rewrite of user quota page, removing admin sections
  * Rewrite admin Encryption manual page
  * Rewrite of Encryption page in user manual
  * Emphasize not skipping major upgrades, no update app in oC EE.

 -- David Prévot <taffit@debian.org>  Thu, 23 Oct 2014 14:03:10 -0400

owncloud-doc (0~20141016-1) unstable; urgency=medium

  * Upload to unstable in sync with 7.0.3~rc1

  [ Carla Schroder ]
  * Update configuration-antivirus.rst

 -- David Prévot <taffit@debian.org>  Thu, 16 Oct 2014 10:15:05 -0400

owncloud-doc (0~20141009-1) experimental; urgency=medium

  * Upload to experimental (prepare 7.0.3 update)

  [ Carla Schroder ]
  * new page-- Configuring the ClamAV Antivirus Scanner
  * Created new Lucene search app page

  [ xtruthx ]
  * Write the new docu section about caching;

  [ Lukas Reschke ]
  * Clarify the documentation about the preview system a little bit more

  [ David Prévot ]
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 12:26:56 -0400

owncloud-doc (0~20140824-1) unstable; urgency=medium

  * Upload to unstable

  [ Volkan Gezer ]
  * Some spelling and instruction fixes

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 18:34:21 -0400

owncloud-doc (0~20140820-1) experimental; urgency=medium

  * Upload to experimental

  [ Volkan Gezer ]
  * Bring all OC7 images back

  [ Carla Schroder ]
  * Expand server_to_server_managing.rst, and added screenshot

  [ daniel ]
  * PostgreSQL with the peer authentication method.

 -- David Prévot <taffit@debian.org>  Thu, 21 Aug 2014 10:18:05 -0400
