## owncloud-doc 0~20150807

=== debian/changelog ===
owncloud-doc (0~20150807-1) unstable; urgency=medium

  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 17:30:00 +0200

owncloud-doc (0~20150629-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.7

 -- David Prévot <taffit@debian.org>  Tue, 07 Jul 2015 08:27:21 -0400

owncloud-doc (0~20150629-1) experimental; urgency=medium

  [ Carla Schroder ]
  * correct permissions script

  [ Morris Jobke ]
  * generate documentation from config.sample.php

 -- David Prévot <taffit@debian.org>  Thu, 02 Jul 2015 11:44:05 -0400

owncloud-doc (0~20150618-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.7~~beta

  [ Carla Schroder ]
  * ldap port not auto-detected

 -- David Prévot <taffit@debian.org>  Tue, 23 Jun 2015 18:31:03 -0400

owncloud-doc (0~20150531-2) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.6

 -- David Prévot <taffit@debian.org>  Wed, 10 Jun 2015 09:03:41 -0400

owncloud-doc (0~20150531-1) experimental; urgency=medium

  * Delete useless image

 -- David Prévot <taffit@debian.org>  Mon, 01 Jun 2015 21:17:18 -0400

owncloud-doc (0~20150528-1) experimental; urgency=medium

  [ Carla Schroder ]
  * add hardening server doc to stable7
  * add external sites app page
  * hard limit on password length

  [ Joas Schilling ]
  * Add documentation for the "activity_expire_days" config option of activity

  [ David Prévot ]
  * Strip away copyrighted ICC profiles

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2015 19:05:55 -0400

owncloud-doc (0~20150304-1) experimental; urgency=medium

  [ RealRancor ]
  * Add docs to apply and test MS Word support
  * Add performance tips from master to stable7
  * Add webserver config options which can prevent the upload of large files
  * Add note about unsupported self-signed certificates
  * Add description / link that self-signed certs needs to be imported

  [ Carla Schroder ]
  * Add a stronger note to run occ with the http user

 -- David Prévot <taffit@debian.org>  Wed, 11 Mar 2015 11:31:49 -0400

owncloud-doc (0~20150203-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.5~rc1+dfsg-1

  [ Carla Schroder ]
  * Add page howto reset passwords with occ
  * remove obsolete images
  * Overhaul of WebDAV page; many corrections and updates

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 12:26:54 -0400
