=== debian/changelog ===
owncloud-doc (0~20151214-1) unstable; urgency=medium

  [ Carla Schroder ]
  * Add version number to project info, update copyright

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 17 Dec 2015 14:19:16 -0400

owncloud-doc (0~20151030-1) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.11~dfsg

  [ Carla Schroder ]
  * Update release_notes.rst

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 15:12:43 -0400

owncloud-doc (0~20151020-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.11~~rc1~dfsg

  [ Jörn Friedrich Dreyer ]
  * Add cURL WebDAV examples

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 11:24:40 -0400

owncloud-doc (0~20150911-1) unstable; urgency=medium

  [ Carla Schroder ]
  * redirect uris not necessary

 -- David Prévot <taffit@debian.org>  Sat, 12 Sep 2015 11:37:25 -0400

owncloud-doc (0~20150902-1) unstable; urgency=medium

  * Upload to unstable in sync with owncloud 7.0.9

  [ Carla Schroder ]
  * Update user_auth_ldap.rst

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2015 06:53:23 -0400

owncloud-doc (0~20150817-1) experimental; urgency=medium

  * Upload to experimental in sync with owncloud 7.0.9~~rc1~dfsg

  [ Carla Schroder ]
  * Update logging_configuration.rst

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 18:29:12 -0400
