=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://doc.owncloud.org/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-doc.git
