=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	$(MAKE) -C admin_manual	html-release latexpdf
	$(MAKE) -C user_manual	html-release latexpdf
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) -C admin_manual	clean
	$(MAKE) -C user_manual	clean
	dh_auto_clean

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=bootstrap.js usr/share/owncloud/core/doc/user usr/share/owncloud/core/doc/admin
