## owncloud-doc 0~20160302

=== debian/changelog ===
owncloud-doc (0~20160302-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 21:46:10 -0400
